# ApiCmPeerList Data Model

A list of Cloudera Manager peers.

Properties
name | data type | description
--- | --- | ---
items | array of ApiCmPeer |

Example

    {
      "items" : [ {
        "name" : "...",
        "type" : "STATUS_AGGREGATION",
        "url" : "...",
        "username" : "...",
        "password" : "...",
        "clouderaManagerCreatedUser" : true,
        "createUserWithAdminRole" : true
      }, {
        "name" : "...",
        "type" : "STATUS_AGGREGATION",
        "url" : "...",
        "username" : "...",
        "password" : "...",
        "clouderaManagerCreatedUser" : true,
        "createUserWithAdminRole" : true
      } ]
    }